body {
font-family: "Times New Roman", Times, serif;
font-size:14px;
line-height:1.5em;
background-color: #1B1612;
}

a:hover {
	color:#333333;
}

.header-bg {
		background-image: url('../img/layout/background.png');

}
.logo {	
	background-image: url('../img/headerbg.png');
	background-position:52% 1%; 
	background-repeat:no-repeat;
}
.top-header-buffer { margin-top:5px; }
.top180-buffer{ margin-top:180px;}
.top50-buffer { margin-top:50px; }
.top40-buffer { margin-top:40px; }
.top30-buffer { margin-top:30px; }
.top20-buffer { margin-top:20px; }
.top10-buffer { margin-top:10px; }
.top5-buffer { margin-top:5px; }
.bottom10-buffer { margin-bottom:10px; }
.bottompad10-buffer { padding-bottom:10px; }
.bottom20-buffer { margin-bottom:20px; }
.bottom30-buffer { margin-bottom:30px; }
.bottom50-buffer { margin-bottom:50px; }
.left10-buffer {margin-left:10px;}
.min20-height { min-height:20px;}
.top-navbar-buffer { padding-top:120px;}
.body-height { min-height:400px;}
.footer-bg { background-color:#1B1612}
.font15 { font-size:15px;}
.font18 { font-size:18px;}
.font20 { font-size:20px;}
.font22 { font-size:22px;}
.font24 { font-size:24px;}


/*recaptcha modified css */
.recaptchatable .recaptcha_input_area #recaptcha_response_field {
margin: 8px 0 0 0!important;
}
#recaptcha_privacy {
float: right;
text-align: right;
height: 14px;
}
/*text*/
.shop-category { 
	font-family: "AbrahamLincoln";
	font-weight:bold;
	font-size:20px;
	line-height: 1.25em;
	text-transform:uppercase;
	text-align: justify;
	letter-spacing:3px;
	color:#907E5B;
}
.uppertext {text-transform:uppercase;}
.text-justify { text-align: justify;}
.bg-grey{ background-color:#F0ECE5;}
.link-style { color:#A99B80;text-decoration:none;}
.title-text { 
	line-height: 1.25em;
	font-size:19px;
	text-transform:uppercase;
	text-align: justify;
	letter-spacing:3px;
}
.text-format { 
	line-height: 1.25em;
	font-size:16px;
	text-align: justify;
	font-family: "Times New Roman", Times, serif;
	font-weight:500;
}
@font-face {
    font-family: "AbrahamLincoln";
    src: 	url('../font/AbrahamLincoln.eot'); /* IE9 Compat Modes */
    src: 	url('../font/AbrahamLincoln.svg#svgFontName') format('svg'), /* Legacy iOS */
			url('../font/AbrahamLincoln.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
			url('../font/AbrahamLincoln.ttf') format("truetype"),	/* Safari, Android, iOS */				
			url('../font/AbrahamLincoln.woff') format('woff'); /* Modern Browsers */
}
@font-face {
    font-family: "Atreyu";
	src: 	url('../font/Atreyu.eot'); /* IE9 Compat Modes */
    src:	url('../font/Atreyu.svg#svgFontName') format('svg'), /* Legacy iOS */ 	
			url('../font/Atreyu.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
			url('../font/Atreyu.ttf') format("truetype"),	/* Safari, Android, iOS */
			url('../font/Atreyu.woff') format('woff'); /* Modern Browsers */
}
.abrahamfont { 
    font-family: "AbrahamLincoln";
	font-weight:bold;
}
.atreyufont { 
    font-family: "Atreyu";
	
}
.clean-text {
	text-decoration:none;
	text-shadow:0 0 0 #000000;
	color:#000000;
}



/*layouts */
.container {
	width:100%;
}
#main {
	padding-bottom:123px; /* this needs to be bigger than footer height*/
}
.footer {
position: relative;
margin-top: -103px; /* negative value of footer height */
height: 123px;
clear:both;
padding-top:20px;
color:#fff;
} 
.main{
	background-color: #FFF;
}
#wrap{
	margin: 0 auto;
	max-width: 960px;
	min-height: 500px;
}
.row-fluid [class*="span"]:first-child .left20-buffer{
	margin-left:20px;
}
.row-fluid [class*="span"] .min25-height{min-height:25px;}
.contact-form input[type="text"] {
	margin-bottom:0px;
}
.border-separator{
	border-bottom:1px solid #D6C8AE;
}
.row-fluid [class*="span"] .no-margin  {
	margin:0;
}
.paypal-form {
	margin:10px 5px 10px;
}
#paypal-table a:hover {
	color:#fff;
	cursor:pointer;
	text-decoration:none;
}
#paypal-table a {
	font-size:16px;
	padding:5px;
}
.logo-link{
	min-height: 165px;
	width:100%;
	display:inline-block;
	margin-top: 30px;
	cursor:pointer;
	text-decoration:none;
}
.logo-linkg a {
	text-decoration:none;
}

/*Inputs*/
.btn-xlarge {width:90%;}

.menu-image{
	margin-left:5px;
}
.input-xlarge {
width: 81%;
}
.input-medium {
width: 90%;
}
.email-link {
	word-wrap:break-word;
}

/*navbar*/
.navbar-inner{
	background:none;
	filter:none;
	border:none;
	box-shadow:0px 0px 0px;
	
	text-align:center;
}
.navbar-top {
//	margin-top:30px;
}
.site-logo {
	height:60px;
	display:block;
}
.navbar .nav,
.navbar .nav > li {
  float:none;
  margin: 0 15px;
  display:inline-block;
  *display:inline; /* ie7 fix */
  *zoom:1; /* hasLayout ie7 trigger */
  vertical-align: top;
 
}
.navbar .nav > li > a {
padding: 10px 10px 10px;
}

.navbar .nav > .active > a{
	background:none;
	color:#1B1610;
	box-shadow:0px 0px 0px;
	
}
.navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus  {
	color:#555555;
	background:none;
	box-shadow:0px 0px 0px;
} 

.navbar-footer.navbar .nav > li > a {
padding: 10px 15px 10px;
}

.navbar-footer.navbar .nav > .active > a {
color: #afafaf;
font-family:"Times New Roman", Times, serif;
text-shadow:none;
}
.navbar-footer.navbar .nav > .active > a:hover {
color: #ffffff;

}
.navbar-items{
	font-size:22px;
	font-family: "AbrahamLincoln";
	font-weight:bold;
	margin-top:5px;
	letter-spacing:1px;
	display:block;
}

.brand {
	font-family: "Atreyu";
	font-size:18px solid;
}
.copyright{
	color:#574C40;
}
.flexible {
		max-width: 100%;
		height:auto;
	}

	
.booking-btn {
	line-height: 1.25em;
	text-transform:uppercase;
	letter-spacing:3px;
}	

/*Home Menu*/
.menu-image img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.8;
opacity: 0.8;
}

/*Profile */
.bg_avatar_loz {
	background-image: url('../img/content/avatar_loz.png');
	background-repeat:no-repeat;
	min-height:468px;
}
/*carousel Modification*/
.carousel-control { 
	top:50%;
}
.carousel-control.right {
right: 1px;
left: auto;
}

.bg-grey {
	background-color:#F4F1EB;

}

/********/
.menu-image:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}
	
.row-fluid [class*="span"] .sub-category {
	min-height:20px;
}	
	
.row-fluid [class*="span"] .menu-image {
	margin-left:5px;
}
@media (min-width: 1200px){
	.page-description .row-fluid .offset1 {
	margin-left: 5%;
   }
}
@media (min-width: 979px){
	.home-link {
		display:none;
	}
   .nav > a{
	word-wrap: normal;
   
   }
  
}
/* Small Devices */

@media (max-width: 979px){

	.top30-buffer { margin-top:20px; }

	.navbar .nav > .active > a{
		color:#1B1610;
	}

   .home-link {
		display:block;
	}
	
	.navbar-top .navbar-inner{
		background-color: #fafafa;
		background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
		background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));
		background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
		background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
		background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);
		background-repeat: repeat-x;
		border: 1px solid #d4d4d4;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
		-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
		-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
		box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
		opacity:0.6;
		text-align:left;
	}
	
	.logo {
		background-position:47% 1%; 
		background-repeat:no-repeat;
	}
	
	.navbar-footer.navbar .nav > li > a {
		padding: 5px 5px 5px;
	}
	.copyright{
		font-size:9px;
	}
	.input-large, .input-xxlarge {
		width:89%;
	}
	
	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
		font-weight:normal;
	}
	
	.input-medium {
		width: 85%;
	}
} 
@media (max-width: 767px){
	.page-description{
		margin-top:20px;
	}
	
	.input-large, .input-xxlarge{
		width:89%;
		
	}
	.input-large, .input-xlarge, .input-xxlarge, input[class*="span"], select[class*="span"], textarea[class*="span"], .uneditable-input {
		width:89%;
	}
	.row-fluid [class*="offset"]:first-child .profile{
		margin-left: 10px;
	}
}

/*Mozilla Only CSS*/
@-moz-document url-prefix() {
    #main {
       padding-bottom:20px;
    }
}


/* Media Queries  */
/* Desktop */
/* @media (min-width: 1022px){
   .navbar .nav > .active > a{
		padding: 10px 20px 10px;
	}
	.footer {
		margin-top:-113px;
	}
}

@media (min-width: 768px) and (max-width: 1022px) {

	.navbar .nav {
		left: 2%;
	}

	.navbar .nav > .active > a{
		padding: 10px 15px 10px;
	}
	.footer {
		margin-top:-113px;
	}
}

@media (max-width: 767px) and (min-width: 478px){ 

	.navbar .nav {
		left: 6%;
	}

	.navbar .nav > .active > a{
		padding: 10px 13px 10px;
	}
	.footer {
		margin-top:-113px;
	}

	.lower-small-img {
		width:100%;
	}
}


@media (max-width: 478px) and (min-width:318px) {

	.navbar .nav > .active > a{
		padding: 10px 10px 10px;
	}
	.navbar-inner {
		margin-left:0px;
		padding-left:0px;
		padding-right:0px;
	}
	.navbar .nav {
		left: 4%;
	}
}


@media (max-width: 318px) {
	
	.navbar .nav {
		left: 10%;
	}
	
	.navbar-inner {
		margin-left:0px;
		padding-left:10px;
	}
	
	.navbar .nav > .active > a{
		padding: 10px 10px 10px;
	}
	
	.footer {
		margin-top:-123px;
	}
	
	.lower-small-img {
		width:100%;
	}
} */

.page_title{
	margin: 15px auto 25px;
	display: block;	
}
.navbar{
//	margin-bottom: 0;
}

/* Flexible iFrame */

.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 767px){
	body{
		padding: 0;
	}
	.container-fluid{
		padding: 0 20px;
	}
	.container-fluid .content_image{
		width: 100%;
		display: none;
	}
	.container-fluid .content_image_block{
		display: none;
	}
}
button.btn.btn-navbar,
.navbar .btn-navbar:hover,
.navbar .btn-navbar:focus,
.navbar .btn-navbar:active,
.navbar .btn-navbar.active,
.navbar .btn-navbar.disabled,
.navbar .btn-navbar[disabled]{
	background-color: #1B1612;
	background-image: none;
}

.logo-link img{
	margin: 0 auto;
	display: block;
}

/** captcha **/
#recaptcha_area, #recaptcha_table{
	width: 90%!important;
}
#recaptcha_image, #recaptcha_image img{
	width: 90%!important;
}
#recaptcha_privacy{
	float: left;
}
.recaptcha_theme_red #recaptcha_response_field{
	width: 100%!important;
}